From: Reinhard Tartler <siretart@tauware.de>
Date: Mon, 17 Feb 2025 13:08:55 -0500
Subject: Disable test that will start failing in 2028

Bug-Debian: https://bugs.debian.org/1078617
---
 testing/server_test.go | 1 +
 1 file changed, 1 insertion(+)

diff --git a/testing/server_test.go b/testing/server_test.go
index c0f466d..eb694b6 100644
--- a/testing/server_test.go
+++ b/testing/server_test.go
@@ -44,6 +44,7 @@ func TestNewServer(t *testing.T) {
 }
 
 func TestNewTLSServer(t *testing.T) {
+	t.Skip("Disable test that will start failing in 2028, cf. https://bugs.debian.org/1078617")
 	t.Parallel()
 	tlsConfig := TLSConfig{
 		CertPath:    "./data/server.pem",
